summaryrefslogtreecommitdiffstats
path: root/coin/provisioning/qtci-linux-Ubuntu-18.04-x86_64
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/qtci-linux-Ubuntu-18.04-x86_64')
-rwxr-xr-xcoin/provisioning/qtci-linux-Ubuntu-18.04-x86_64/09-install-openssl.sh6
-rwxr-xr-xcoin/provisioning/qtci-linux-Ubuntu-18.04-x86_64/50-openssl_for_android_linux.sh (renamed from coin/provisioning/qtci-linux-Ubuntu-18.04-x86_64/10-openssl_for_android_linux.sh)0
2 files changed, 6 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-linux-Ubuntu-18.04-x86_64/09-install-openssl.sh b/coin/provisioning/qtci-linux-Ubuntu-18.04-x86_64/09-install-openssl.sh
new file mode 100755
index 00000000..4f1d3768
--- /dev/null
+++ b/coin/provisioning/qtci-linux-Ubuntu-18.04-x86_64/09-install-openssl.sh
@@ -0,0 +1,6 @@
+#!/bin/bash
+
+set -ex
+
+# shellcheck source=../common/unix/install-openssl.sh
+source "${BASH_SOURCE%/*}/../common/unix/install-openssl.sh" "linux"
diff --git a/coin/provisioning/qtci-linux-Ubuntu-18.04-x86_64/10-openssl_for_android_linux.sh b/coin/provisioning/qtci-linux-Ubuntu-18.04-x86_64/50-openssl_for_android_linux.sh
index 81ea3b17..81ea3b17 100755
--- a/coin/provisioning/qtci-linux-Ubuntu-18.04-x86_64/10-openssl_for_android_linux.sh
+++ b/coin/provisioning/qtci-linux-Ubuntu-18.04-x86_64/50-openssl_for_android_linux.sh